%define version2 4.11.14

Name:           task-kde4-minimal
Version:        4.14.3
Release:        %mkrel 1
Summary:        Minimal dependencies needed KDE4
Group:          Tasks
License:        GPL

BuildRoot:      %{_tmppath}/%{name}-%{version}-root
Requires: akonadi
Requires: kde-smooth-tasks-fork
Requires: kde-baseapps-core >= %{version}
Requires: kde-baseapps-dolphin >= %{version}
Requires: kde-runtime >= %{version}
Requires: kde-workspace-core >= %{version2}
Requires: kdelibs >= %{version}
Requires: kde-multimedia-kmix >= %{version}
Requires: kde-pimlibs >= %{version}
Requires: kdm >= %{version2}
Requires: kwebkitpart
Requires: %{_lib}soprano4
Requires: %{_lib}sopranoclient1
Requires: %{_lib}sopranoindex1
Requires: %{_lib}sopranoserver1
Requires: oxygen-icon-theme >= %{version}
Requires: plasma-desktoptheme-glassified
Requires: soprano
Requires: soprano-plugin-common
Requires: soprano-plugin-virtuoso
Requires: strigi
Requires: virtuoso-opensource
Requires: xsettings-kde
Requires: gtk-oxygen-molecule
Requires: kde-graphics-libs >= %{version}
Requires: kde-plasma-addons >= %{version}
Requires: kwrite >= %{version}
Requires: konsole >= %{version}
Requires: kde-baseapps-plasma >= %{version}
Requires: wallpaper-theme-pclinuxos
Requires: kdm-theme-pclinuxos
Requires: ksplash-theme-pclinuxos

%description
This package is a meta package, meaning that its purpose is to install
minimal dependencies for running a basic KDE4 desktop environment.


#german
%description -l de
Minimale Abhängigkeiten für den KDE4 Desktop
Dieses Paket installiert die minimale KDE4.

#french
%description -l fr
Ce forfait est un méta-paquet, ce qui signifie que son but est d'installer 
minimes dépendances pour faire fonctionner un environnement minimal de bureau KDE4. 


Paquets à installer: 


#spanish
%description -l es
Este paquete es un paquete de meta, lo que significa que su propósito es instalar 
dependencias mínimas para el funcionamiento de un mínimo entorno de escritorio KDE 4. 


#polish
%description -l pl
Ten pakiet jest meta pakietu, co oznacza, że jego celem jest zainstalowanie 
minimal zależności do prowadzenia minimalnej środowiska graficznego KDE4. 



#serbian
%description -l sr
Овај пакет је мета-пакета, што значи да је његова сврха је да инсталирате 
минимална зависност за покретање минималне КДЕ4 окружење. 


#dutch
%description -l nl
Dit pakket is een meta-pakket, wat betekent dat het doel ervan is te installeren 
minimale afhankelijkheden voor het draaien van een minimale KDE4 desktop omgeving. 


#--------------------------------------------------------------------

%files
%defattr(-,root,root -)

%post
test=`rpm -qa kde4-config*`
if [ "$test" == "" ]; then 
echo "IMPORTANT: please install: kde4-config"
fi



%changelog
* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

* Thu Jun 19 2014 bb <bb> 4.12.3-2pclos2014
- add req wallpaper-theme-pclinuxos
- add req kdm-theme-pclinuxos
- add req ksplash-theme-pclinuxos

* Wed Mar 05 2014 pinoc <vogtpet at gmail.com> 4.12.3-1pclos2014
- 4.12.3

* Wed Jan 08 2014 pinoc <vogtpet at gmail.com> 4.11.5-1pclos2014
- 4.11.5

* Thu Nov 07 2013 pinoc <vogtpet at gmail.com> 4.11.3-1pclos2013
- 4.11.3

* Tue Jul 2 2013 pinoc <vogtpet at gmail.com> 4.10.5-1pclos2013
- 4.10.5

* Tue Jun 5 2013 pinoc <vogtpet at gmail.com> 4.10.4-1pclos2013
- 4.10.4

* Sun Apr 28 2013 pinoc <vogtpet at gmail.com> 4.10.1-3pclos2013
- amended to smooth-tasks-fork

* Wed Mar 13 2013 pinoc <vogtpet at gmail.com> 4.10.1-1pclos2013
- 4.10.1

* Mon Jan 28 2013 pinoc <vogtpet at gmail.com> 4.9.5-3pclos2013
- amend to use existing kde4-config 

* Fri Jan 25 2013 pinoc <vogtpet at gmail.com> 4.9.5-2pclos2013
- removed noarch

* Sun Jan 20 2013 pinoc <vogtpet at gmail dot com> 4.9.5-1pclos2013
- 4.9.5

* Mon Oct 29 2012 Neal <nealbrks0 at gmail dot com> 4.9.2-1pclos2012
- build for 4.9.2

* Mon Jun 25 2012 Neal <nealbrks0 at gmail dot com> 4.8.3-1pclos2012
- process

* Mon Jun 25 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.3-1_archie_2012
- update

* Sun Mar 06 2011 etjr <texstar at gmail.com> 4.6.1-1pclos2011
- update

* Thu Dec 09 2010 Texstar <texstar at gmail.com> 4.5.4-2pclos2010
- update

* Mon Nov 29 2010 Texstar <texstar at gmail.com> 4.5.4-1pclos2010
- update

